Adding check for pending flows to net-setup scenario.

Change-Id: Ib01ff566cd45dc7ba211c479d05a63c9444864bb
diff --git a/tools/test/bin/onos-check-flows b/tools/test/bin/onos-check-flows
new file mode 100755
index 0000000..6bfca16
--- /dev/null
+++ b/tools/test/bin/onos-check-flows
@@ -0,0 +1,15 @@
+#!/bin/bash
+# -----------------------------------------------------------------------------
+# Checks ONOS summary data
+# -----------------------------------------------------------------------------
+
+aux=/tmp/stc-$$.log
+trap "rm -f $aux $aux.1 $aux.2 2>/dev/null" EXIT
+
+onos ${1:-$OCI} "onos:flows" > $aux
+cat $aux
+
+let status=0
+grep "PENDING_" $aux && let status=status+1
+
+exit $status
\ No newline at end of file